ITEM.Name = "First Aid Kit"

ITEM.Description = "Basic medical kit. Handy for treating various injuries.\nSuch as wounds, burns, poisoning and others."

ITEM.Width = 2
ITEM.Height = 2

ITEM.Flags = "u"

ITEM.Price = 300

function ITEM:Use()
	
	self.Owner:GiveHealth( 25 )
	
end


ITEM.Model = "models/Items/HealthKit.mdl"
ITEM.CamPos = Vector( 79, 0, 59 )
ITEM.LookAt = Vector( 14, 0, 9 )
ITEM.FOV = 14
